--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1598278261.26121998'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1598277237.36966705'
    into_interval: 1d
    time: '1598277241.492064'
  minmax: 
    max: '1598278202.32262301'
    min: '1598259179.69312906'
    mtime: '1598278202'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1598278202.32262301'
    path: 02STAMP
    type: new
  - 
    epoch: '1598277543.51567698'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1598277543.28666592'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1598277543.00289989'
    path: 00whois.xml
    type: new
  - 
    epoch: '1598277542.96975994'
    path: 00whois.html
    type: new
  - 
    epoch: '1598277318.87248206'
    path: id/S/SR/SREZIC/CHECKSUMS
    type: new
  - 
    epoch: '1598277313.44215393'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1598277286.92184591'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1598277279.7900691'
    path: id/O/OE/OETIKER/CHECKSUMS
    type: new
  - 
    epoch: '1598277268.8920331'
    path: id/M/MO/MOOCOW/CHECKSUMS
    type: new
  - 
    epoch: '1598277267.94630694'
    path: id/M/MM/MMENZA/CHECKSUMS
    type: new
  - 
    epoch: '1598277260.98688602'
    path: id/M/MB/MBRADSHAW/CHECKSUMS
    type: new
  - 
    epoch: '1598277250.7475481'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1598277245.65665698'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1598277237.36966705'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1598277235.31428194'
    path: id/J/JR/JRHUNT/CHECKSUMS
    type: new
  - 
    epoch: '1598277223.09935308'
    path: id/J/JA/JAHERO/CHECKSUMS
    type: new
  - 
    epoch: '1598277211.24221992'
    path: id/G/GU/GUGOD/CHECKSUMS
    type: new
  - 
    epoch: '1598277206.37463593'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1598277199.39889097'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1598277158.21696091'
    path: id/A/AR/ARISTOTLE/CHECKSUMS
    type: new
  - 
    epoch: '1598275909.29877305'
    path: id/J/JA/JAHERO/Die-To-Stdout-0.01.meta
    type: new
  - 
    epoch: '1598275909.29390693'
    path: id/J/JA/JAHERO/Die-To-Stdout-0.01.readme
    type: new
  - 
    epoch: '1598275909.25484204'
    path: id/J/JA/JAHERO/Die-To-Stdout-0.01.tar.gz
    type: new
  - 
    epoch: '1598275082.57857299'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1598275082.52111197'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1598275082.13254905'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1598272549.4975841'
    path: id/S/SI/SISYPHUS/Math-MPC-1.11.meta
    type: new
  - 
    epoch: '1598272549.49358106'
    path: id/S/SI/SISYPHUS/Math-MPC-1.11.readme
    type: new
  - 
    epoch: '1598272549.44198608'
    path: id/S/SI/SISYPHUS/Math-MPC-1.11.tar.gz
    type: new
  - 
    epoch: '1598271618.89576006'
    path: id/A/AR/ARISTOTLE/Config-INI-Tiny-0.102.meta
    type: new
  - 
    epoch: '1598271618.89123988'
    path: id/A/AR/ARISTOTLE/Config-INI-Tiny-0.102.readme
    type: new
  - 
    epoch: '1598271618.85457206'
    path: id/A/AR/ARISTOTLE/Config-INI-Tiny-0.102.tar.gz
    type: new
  - 
    epoch: '1598271177.29419303'
    path: id/O/OE/OETIKER/CallBackery-0.34.15.meta
    type: new
  - 
    epoch: '1598271177.28905606'
    path: id/O/OE/OETIKER/CallBackery-0.34.15.readme
    type: new
  - 
    epoch: '1598271177.22012997'
    path: id/O/OE/OETIKER/CallBackery-0.34.15.tar.gz
    type: new
  - 
    epoch: '1598270779.06192803'
    path: id/L/LN/LNATION/MooX-Private-Attribute-0.01.meta
    type: new
  - 
    epoch: '1598270779.05654001'
    path: id/L/LN/LNATION/MooX-Private-Attribute-0.01.readme
    type: new
  - 
    epoch: '1598270779.01257491'
    path: id/L/LN/LNATION/MooX-Private-Attribute-0.01.tar.gz
    type: new
  - 
    epoch: '1598270726.41108704'
    path: id/O/OE/OETIKER/CallBackery-0.34.14.meta
    type: new
  - 
    epoch: '1598270726.40613508'
    path: id/O/OE/OETIKER/CallBackery-0.34.14.readme
    type: new
  - 
    epoch: '1598270726.3438971'
    path: id/O/OE/OETIKER/CallBackery-0.34.14.tar.gz
    type: new
  - 
    epoch: '1598266508.59208989'
    path: id/S/SE/SEKIA/CHECKSUMS
    type: new
  - 
    epoch: '1598262111.77928901'
    path: id/L/LN/LNATION/Hades-0.08.meta
    type: new
  - 
    epoch: '1598262111.77381206'
    path: id/L/LN/LNATION/Hades-0.08.readme
    type: new
  - 
    epoch: '1598262111.7314949'
    path: id/L/LN/LNATION/Hades-0.08.tar.gz
    type: new
  - 
    epoch: '1598259543.41398311'
    path: id/K/KA/KAIEPI/Perl6/Trait-Traced-0.4.2.tar.gz
    type: delete
  - 
    epoch: '1598259543.40667605'
    path: id/K/KA/KAIEPI/Perl6/Trait-Traced-0.4.2.readme
    type: delete
  - 
    epoch: '1598259543.39707088'
    path: id/K/KA/KAIEPI/Perl6/Trait-Traced-0.4.2.meta
    type: delete
  - 
    epoch: '1598259543.38982701'
    path: id/K/KA/KAIEPI/Data-Record-0.1.1.tar.gz
    type: delete
  - 
    epoch: '1598259543.37327695'
    path: id/K/KA/KAIEPI/Data-Record-0.1.1.readme
    type: delete
  - 
    epoch: '1598259179.69312906'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
